/* Image Section */
.img-section {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 500px;
}

.img-section__media {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.img-section__media img,
.img-section__media .video {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.img-section__media .video:before {
	display: none;
}

.img-section_type_banner {
	height: auto !important;
}

.img-section_type_banner .img-section__media {
	position: static;
	height: auto;
}

.img-section_type_banner .img-section__media img {
	height: auto;
}

.img-section__overlay {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.img-section__main {
	height: 100%;
	position: relative;
}

.img-section__main > .container {
	height: 100%;
}

.img-section__inner {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 20px 0;
	position: relative;
	height: 100%;
}

.img-section__content {
	max-width: 640px;
}

.img-section__btn {
	margin-top: 20px;
}

@media (max-width: 1199.98px) {
	.img-section {
		height: 400px;
	}

	.img-section__content {
		max-width: 512px;
	}
}
/* ! Image Section */